;;
;; debpartial-mirror configuration file.
;;

;;
;; This has a section "bad_section" with an unresolvable type.
;; Missing 'server' option.
;;


[GLOBAL]
mirror_dir = /var/cache/debpartial-mirror/
architectures = i386

components = main
distributions = stable

get_suggests = true
get_recommends = true
get_provides = true

[bad_section]
components = main
distributions = local

[sarge]
server = http://ftp.debian.org/debian
components = main
distributions = sarge
filter = section:base priority:important

[my_custom_debian_distro]
backends = sarge sid_debian-installer local_custom_packages
name = sarge-with-sids-installer-and-some-other-stuff
filter_sarge = section:base
